<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Progress</h4>
        <div class="progress">
          <div class="progress-bar" role="progressbar" [style.width]="porcentaje1 + '%'" 
            [attr.ariaValuenow]="porcentaje1"></div>
        </div>
        <br>
        <div class="progress">
          <div class="progress-bar bg-success" role="progressbar" [style.width]="porcentaje2 + '%'" 
            [attr.ariaValuenow]="porcentaje2"></div>
        </div>
      </div>
    </div>
  </div>
</div> 

<div class="row">
    <div class="col-6">
      <div class="card">
        <div class="card-body">
          <app-incrementador (actualizar)="porcentaje1= $event" nombre="progress Azul" [porcentaje]="porcentaje1"></app-incrementador>
        </div>
      </div>
    </div>
    <div class="col-6">
      <div class="card">
        <div class="card-body">
         <app-incrementador (actualizar)="porcentaje2= $event" leyenda="progress Verde" [porcentaje]="porcentaje2"></app-incrementador>
        </div>
      </div>
    </div>
</div>